{
  "mcpServers": {
    "bingMapsMCP": {
      "command": "/home/builder/Workspaces/bingMapsMCP/venv/bin/python",
      "args": [
        "/home/builder/Workspaces/bingMapsMCP/azure_maps_mcp.py"
      ],
      "env": {
        "AZURE_MAPS_SUBSCRIPTION_KEY": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
      }
    }
  }
}
